Get quantity units
curl --request GET \
--url https://api.byblend.com/api/v1/prescriptions/quantity_units \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.byblend.com/api/v1/prescriptions/quantity_units"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.byblend.com/api/v1/prescriptions/quantity_units', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"code": "C28253",
"definition": "A metric unit of mass equal to one thousandth of a gram or 1000 micrograms. One milligram equals approximately 0.015 432 grain or 35.274 x 10E-6 ounce.",
"term": "Milligram",
"type": "Quantity Unit of Measure",
"type_code": "C89510"
}
]Electronic Prescriptions
Get quantity units
Retrieve the quantity units of measure for use in submitting electronic prescriptions.
GET
/
api
/
v1
/
prescriptions
/
quantity_units
Get quantity units
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Successful response with an array of quantity unit values. The code is the NCPDP standard code for the quantity unit and should be supplied in the units field ofnew electronic prescriptions.
Code to be supplied in units field.
Example:
"C28253"
Example:
"A metric unit of mass equal to one thousandth of a gram or 1000 micrograms. One milligram equals approximately 0.015 432 grain or 35.274 x 10E-6 ounce."
Example:
"Milligram"
Type of quantity unit
Example:
"Quantity Unit of Measure"
Example:
"C89510"